main {
    display: grid;
    grid-template: 30% 70% / 40% 60%;
    height: calc(100vh - 180px);
}

section {
    padding: 20px 0px;
}

#hero {
    grid-area: 1/1/2/3;
}

#whyUs {
    grid-area: 2/1/2/2;
}

#callToAction {
    grid-area: 2/2/2/3;
    flex-direction: column;
}

@media (max-width: 800px) {
    main {
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 20px;
    }

    #whyUs {
        width: 100%;
    }

    #callToAction {
        width: 100%;
    }

    .disappearing{
        display: none;
    }
}